Subject: Re: bug#26908: Fwd: Trimming strings, /emacs/lisp/emacs-lisp/subr-x.el modification

From: Jean-Christophe Helary <[email-masked]>
Date: Wed, 17 May 2017 12:41:05 +0900

Thank you Eli. I was not aware of the procedure. I have no problem waiting :)

JC

> On May 17, 2017, at 11:26, Eli Zaretskii <[email-masked]> wrote:
> 
>> From: Jean-Christophe Helary <[email-masked]>
>> Date: Wed, 17 May 2017 07:21:19 +0900
>> Cc: emacs-devel <[email-masked]>
>> 
>> Nobody is interested in checking/commiting that ?
> 
> I usually wait for a week at least, to let people comment.  So please
> be a bit more patient.
> 
> Thanks for working on this.